/* 
 * Custom styles para CIMLT Extended
 * Este arquivo sobrescreve o custom-styles.css do template parent
 */
.mod-category-showcase-list-description span{display:block;}
.mod-hero-section--hero.no-mask:before{display:none;}
.mod-hero-section--hero.no-mask{min-height:auto;}
footer .social-network li:last-child{display:none;}
.chronocredits{display:none;}
.container-header .metismenu>li.active>a:after, .container-header .metismenu>li.active>button:before, .container-header .metismenu>li>a:hover:after, .container-header .metismenu>li>button:hover:before{
  display:none;
}